/*******************************************************

 *

 * Mobile styles and other media queries

 *

 *******************************************************/



@media only screen and (min-width: 992px) {

    /*modify desktop header*/

    .main-header {

        position: absolute;

        top: 0;

    }

    .main-header .logo-flex a img:not(.blue-logo) {

        display: none;

    }


    .page-template-blog-details .logo-flex a img:not(.blue-logo),
    .home .main-header .logo-flex a img:not(.blue-logo) {

        display: block;

    }



    .main-header .logo-flex a .blue-logo {

        display: block;

    }



    .home .main-header .logo-flex a .blue-logo {

        display: none;

    }



    .main-header .logo-flex a:nth-child(2):before {

        /*background: rgba(102,102,102,0.2);*/

        background: rgba(255,255,255,0.1);

    }

    .fixednavigation .menu-main-navigation-container{}

    .fixednavigation .aios-split-nav{

        vertical-align: middle;

    }

    .title-widget.jovmc{

        font-size: 60px;

    }

    .custom-page-title{

        padding: 4vw 0 0;

    }

    .footernav{

        text-align: left;

    }

}

@media only screen and (min-width: 1920px) {

.about-text p.p-big {

    font-size: 55px !important; 

    line-height: 65px !important;

}



}





@media only screen and (max-width: 1650px) {

    .smi-top-flex {

        margin-bottom: 80px;

    }

    .smi-text {

        font-size: 14px;

    }



    .title-wrap h1 {

        /*font-size: 70px !important;*/

    }

}



@media only screen and (max-width: 1590px) {

    img.hdr-logo {

        width: 210px;

    }



    .title-wrap h1 {

        font-size: 62px;

    }



}



@media only screen and (max-width: 1440px) {

    .smi-text {

        font-size: 13px;

    }

    .smi-title-wrap {

        margin-right: 19px;

    }

    img.hdr-logo {

        width: 260px;

    }

    img.sb-logo {

        width: 90px;

    }

    

    .about-wrap .about-p {

        margin-top: 30px; 

        position: absolute !important;

    }

    .video-list{

        width: calc(50% - 28px);

    }

    .ig-list{

        width: calc((100% / 3) - 28px);

    }



    .ip-agent-contact-info > div {

        padding: 0 10px;

    }

    .team-agent a span {

        left: 25px;

        right: 25px;

        bottom: 35px;

        font-size: 15px;

    }



}



@media only screen and (max-width: 1366px) {



    .about-area,

    .cta-area,

    .testi-area,

    .video-area,

    .smi-area {

        padding-left: 15px;

        padding-right: 15px;

    }

    .about-p {

        padding: 60px 15px;

    }

    img.hdr-logo {

        width: 260px;

    }

    #content-full #content,

    .page-id-25949 #content {

        padding: 0 15px;

    }

    .page-id-25959 .entry-title {

        padding: 0 15px;

    }



    .page-id-26011 #content-full #content {

        padding: 0 30px;

    }

    .video-list{

        width: calc(50% - 20px);

    }

    .ig-list{

        width: calc((100% / 3) - 20px);

    }



}



@media only screen and (max-width: 1280px) {

    .navigation .aios-split-nav > li,

    .fixednavigation .aios-split-nav > li {

        padding-left: 22px;

        padding-right: 22px;

    }



    .title-wrap h1 {

        font-size: 50px;

    }



}





/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */



@media only screen and (max-width: 1199px) {

    .navigation .aios-split-nav > li {

        padding: 0 22px;

    }

    .fixednavigation .aios-split-nav > li {

        padding-left: 22px;

        padding-right: 22px;

    }

    .navigation .aios-split-nav > li > a,

    .fixednavigation .aios-split-nav > li > a {

        font-size: 12px;

    }

    img.sb-logo {

        width: 50px;

    }

    img.hdr-logo {

        width: 210px;

    }

    .smi-text {

        font-size: 13px;

        letter-spacing: 0;

    }

    .title-wrap h1 {

        font-size: 45px;

    }

    .title-wrap h1 span {

        font-size: 18px;

        letter-spacing: 0.150em;

    }

    .about-p {

        padding: 15px 15px;

    }

    .about-text {

        padding: 0 15px 50px 25px;

    }

    .about-text p.p-big {

        font-size: 15px;

        color: #000;

        position: relative;

        margin: 10px auto;

        line-height: 25px;

    }

    .smi-title-wrap .title-widget {

        font-size: 50px;

    }

    .rs-list span.rs-b-text {

        font-size: 25px;

    }

    .logos-ftr img.hdr-logo {

        width: 170px;

    }

    .logos-ftr img.sb-logo {

        width: 100px;

    }

    .ftr-info {

        font-size: 12px;

    }

    .header {

        padding-top: 0;

    }



    .navigation .aios-split-nav > li > a,

    .fixednavigation .aios-split-nav > li {

        padding-top: 15px;

        padding-bottom: 15px;

    }



    .navigation .aios-split-nav .sub-menu li a,

    .fixednavigation .aios-split-nav .sub-menu li a {

        font-size: 12px;

    }

    .testi-slider:before,

    .testi-slider:after {

        background-attachment: scroll !important;

        width: calc(50% - 20px) !important;

        max-width: 668px !important;

    }

    .video-list{

        width: calc(50% - 10px);

    }

    .ig-list{

        width: calc((100% / 3) - 10px);

    }

    .video-list .play-btn > em {

        max-width: 95px;

        height: 94px;

    }

    .video-list .pb-text{

        padding: 0;

    }

    .cta-list a > .cta-name {

        font-size: 25px;

        letter-spacing: 0.050em;

    }

    .jovmc-inner .jovmc-content {

        padding: 0 0 40px 30px;

    }

    .jovmc-inner .jovmc-button {

        margin: 30px 0 0;

    }

    .rs-title {

        width: 30.375%;

    }

    .rs-details {

        width: 69%;

        padding: 55px 30px 45px;

    }

    .rs-list span.rs-s-text {

        letter-spacing: 0.1em;

        font-size: 13px;

    }

    .footernav a{

        font-size: 11px;

    }

    .footernav .sub-menu a{

        font-size: 10px;

        letter-spacing: 0;

    }

}



/* iPad(portrait) | Galaxy Tab 4(portrait)  */



@media only screen and (max-width: 991px) {

	

	.comm-vid div {

		display: block;

		width: 100%;

	}

	

    .single-aios-agents .ip-agent-title-wrap {

        margin-bottom: 50px;

        text-align: center;

    }



    .ip-agent-contact-info > div {

        width: 100% !important;

    }



    .about-wrap .about-p {

        margin-top: 30px; 

        position: relative !important;

    }



    /* The following are used on inner pages. Please edit carefully. */

    .inner {

        width: 100%;

    }

    #content-sidebar,

    #content-full {

        width: 100%;

    }

    .outer {

        width: 100%;

        min-width: 100%;

    }

    #content-sidebar #content {

        width: 100%;

    }

    .hdr-flex,

    .fixed-header,

    .fixed-header.active,

    .footer:after,

    .footer:before {

        display: none;

    }

    .main-header {

        position: relative;

        /*padding: 80px 0 0px;*/

        background: #002349;

        height: auto;

        text-align: center;

        top: 0;

    }

    .hdr-nav .aios-split-nav {

        display: none;

    }

    .hdr-logo-wrapp,

    .fixedhdr-logo-wrapp {

        width: 100%;

        max-width: 320px;

    }

    .slideshow-canvas canvas {

        width: 100%;

        aspect-ratio: 1600/1000;

    }

    .slideshow-fixed {

        position: absolute;

        width: 100%;

        height: 100%;

        top: 0;

        left: 0;

    }
    .logos-ftr img.hdr-logo,
    img.hdr-logo {

/*        width: 190px;*/
        width: 320px;

    }

    img.sb-logo {

        width: 90px;

    }

    .slide-tag h2 {

        font-size: 6vw;

    }

    .slide-tag span.tag-small {

        font-size: 3vw;

        padding: min(1.125vw,18px) 0 min(3vw,50px);

    }

    section#about-section{

        padding: 30px 0 40px;

    }

    .about-wrap {

        display: block;

    }

    .about-img,

    .about-text {

        width: 100%;

        margin: 50px auto;

    }

    .about-img img {

        position: relative;

        z-index: 2;

        object-fit: cover;

        width: 100%;

        max-width: 698px;

        margin: 0 auto;

    }

    .about-img:before {

        display: none;

    }

    .about-p {

        position: relative;

    }

    .title-wrap h1 {

        margin-left: 0;

    }

    .about-text p.p-big {

        font-size: 25px;

        line-height: 30px;

    }

    .cta-wrap {

        display: block;

    }

    .cta-list {

        display: block;

        width: 100%;

        max-width: 360px;

        margin: 10px auto;

    }

    .cta-list:first-child{

        margin: 0 auto 10px;

    }

    .testi-area {

        padding: 20px 80px 30px;

    }

    .testi-title-wrap {

        padding: 30px 0 0;

    }

    .cta-wrap:before,

    .testi-slider:before,

    .testi-slider:after {

        display: none;

    }

    #content .title-widget,

    .title-widget {

        font-size: 50px;

        text-align: center;

    }

    .video-wrap {

        display: block;

        margin: 0 auto;

    }

    .video-list {

        max-width: 688px;

        margin: 20px auto;

        width: 100%;

    }

    .smi-top-flex {

        margin: 30px auto;

        display: block;

        text-align: center;

    }

    .smi-text {

        font-size: 16px;

    }

    .smi-area {

        padding: 60px 0 115px;

    }

    .smi-fb-wrap {

        display: block;

        margin: 0 auto;

    }

    .fp-list {

        width: 100%;

        margin: 20px auto;

        max-width: 467px;

    }

    .rs-wrap {

        display: block;

        margin: 0 auto;

        background: transparent;

    }

    .rs-area{

        padding: 0 0 0;

    }

    .rs-title{

        width: 100%;

        margin: 10px auto 0;

        padding:  0 0 33px;

    }

    .rs-details {

        width: 100%;

        margin: 10px auto;

    }



    .logo-flex {

        display: flex;

        justify-content: space-between;

        align-items: center;

        max-width: 320px;

        margin: 30px auto 30px;

    }

    .ftr-widget-title,

    .f-smi {

        text-align: center;

    }

    .ftr-info span {

        justify-content: center;

    }

    .logos-ftr {

        width: 100%;

    }

    .footer-nav li {

        text-align: center;

    }

    #main-wrapper {

        padding-top: 0 !important;

    }

    .comm-d-wrap .comm-d-img,

    .comm-d-wrap .comm-d-text {

        width: 100%;

        margin: 20px auto;

        padding: 0;

    }

    .comm-d-wrap .comm-d-img {

        margin-top: 0;

    }

    .aios-communities-seneca .fc-list {

        padding: 3px;

        width: 100% !important;

    }



    .pojo-a11y-toolbar-toggle {

       display: none;

    }



    .title-wrap h1 {

        font-size: 50px;

    }



    #content .entry-title,

    #content .archive-title {

        font-size: 50px !important; 

        padding: 60px 0 0;

    }



    .ftr-info {

        text-align: center !important;

    }



    .ftr-contact-info{

        margin-left: 0;

    }





    .page-id-163 .ai-contact-wrap span.wpcf7-not-valid-tip {

        font-size: 11px!important;

        width: 100% !important;

        position: absolute !important;

    }



    .smi-title-wrap .title-l-o {

        left: 0 !important;

    }



    .select2-drop {

        z-index: 3 !important;

    }



    .page-template-listing-details #main-wrapper {

        z-index: unset !important;

    }

    .page-template-listing-details .aios-mobile-header-wrapper {

        z-index: 999 !important;

    }



    .page-template-listing-details #inner-page-wrapper {

        z-index: unset !important;

    }



    .event-video:before {

        top: -20px;

    }



    /*.event-video:before {

        right: -20px;

    }

    .event-video:after {

        width: 20px;

    }*/





    .agent-catx-list {

        width: 100%;

    }





    .page-id-25991 #content .entry-title {

        margin-top: 152px;

        padding-top: 0;

    }

    .page-id-25991 #content .entry {

        padding: 15px;

    }



    body .aios-home-valuation-form-steps-wrap .aios-home-valuation-title h2 {

        font-size: 50px;

    }



    /*title fix*/

    .page-id-50 #content .entry-title,

    .page-id-163 #content .entry-title {

        margin-top: 92px;

    }

    .single-aios-communities #content .entry-title {

        padding-top: 0;

    }

    .page-id-163 #content .entry-title {

        margin-bottom: 40px;

    }

    .page-id-50 #content .entry-title:before,

    .page-id-163 #content .entry-title:before {

        top: -79px;

    }

    .title-l-o,

    .video-area:before{

        opacity: 0;

        pointer-events: none;

    }

    .title-wrap {

        text-align: center;

    }

    .about-text:before {

        top: 0;

        left: 0;

    }

    .about-text .p-desc {

        max-width: none;

    }

    .about-text {

        padding: 30px 15px;

        text-align: center;

    }

    .testi-single{

        flex-flow: column wrap;

        align-items: center;

        justify-content: center;

    }

    .testi-single .testi-left{

        width: 100%;

        max-width: 241px;

        margin: 0 0 20px;

    }

    .testi-single .testi-right{

        width: 100%;

        text-align: center;

    }

    .testi-single .testi-right:before{

        left: 0;

    }

    .testi-single .testi-intro {

        max-width: none;

    }

    .testi-single .testi-intro:before{

        right: 0;

        margin: 0 auto;

    }

    .testi-single .testi-quote {

        margin: 0 0 -4%;

    }

    .smi-ig .smi-ig-top{

        flex-flow: column wrap;

        align-items: center;

        justify-content: center;

    }

    .smi-ig .smi-ig-intro{

        width: auto;

        margin: 20px 0 0;

    }

    .ig-wrap{

        flex-flow: column wrap;

        align-items: center;

        justify-content: center;

    }

    .ig-list {

        max-width: 688px;

        margin: 20px auto;

        width: 100%;

    }

    .jovmc-inner:before{

        display: none;

    }

    .jovmc-inner{

        flex-flow: column wrap;

        align-items: center;

        justify-content: center;

    }

    .jovmc-inner .jovmc-photo {

        width: 100%;

        padding: 0 0 0 0;

        max-width: 350px;

        margin: 0 0 30px;

    }

    .jovmc-inner .jovmc-content{

        width: 100%;

        text-align: center;

        padding: 0 0 0 0;

    }

    .jovmc-inner .jovmc-desc{

        max-width: none;

    }

    .ftr-info span:first-child {

        margin: 0 auto;

    }

    .f-smi{

        padding: 0 0 0;

    }

    .footer-navi {

        margin-left: auto;

        margin-right: auto;

        padding: 30px 0 0;

    }

    .rs-details:after{

        display: none;

    }

    .footer {

        padding: 30px 0 100px;

    }

}



/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */



@media only screen and (max-width: 767px) {

    .ip-agent-top-text {

        padding: 0 !important;

    }

    .ip-banner .container {

        width: 100%;

    }

    .rs-details {

        padding-left: 15px;

        padding-right: 15px;

    }

    section#about-section,

    .testi-area,

    .video-area,

    .rs-area {

        padding: 30px 0;

    }



    .testi-area {

        padding: 30px 15px !important;

    }



    .fixed-smi {

        right: 0;

    }

    .event-form,

    .event-video {

        width: 100%;

        padding: 20px;

    }

    .page-id-163 #content iframe,

    .page-id-321 #content iframe,

    .page-id-25959 #content iframe {

        height: 480px;

    }

    .fc-list {

        width: 100%;

    }

    .testi-wrap {

        flex-flow: row wrap;

    }

    .testi-title-wrap {

        position: relative;

        display: inline-block;

        text-align: center;

        width: 100%;

    }

    .testi-title-wrap .title-l-o {

        top: -80px;

    }



    #content .entry-title,

    #content .archive-title {

        font-size: 40px !important;

    }



    .market-img, .market-text {

        width: 100%; 

        padding: 0 !important; 

        text-align: center;

    }



    .market-img img {

       margin: 40px auto !important; 

       max-width: 100%; 

       width: 360px;

    }



    .market-list-wrap .market-list:nth-child(even) {

        flex-flow: row wrap;

    }



    .market-text a.hp-link {

        margin: 40px auto;

    }

    .video-title h2 {

        font-size: 25px;

        letter-spacing: 0;

        padding: 0 15px;

    }

    .footernav{

        display: block;

    }

    .footernav > li:not(:first-child){

        margin: 30px 0 0;

    }

    .footernav a {

        font-size: 13px;

    }

    .footernav .sub-menu a{

        font-size: 12px;

    }

	.popup-container h1 {

		font-size: 50px;

	}

}



@media only screen and (max-width: 567px) {

    .rs-list-wrap{

        flex-flow: column wrap;

        align-items: center;

        justify-content: center;

    }

    .rs-list:not(:first-child){

        margin: 20px 0 0;

    }

    .rs-list-wrap{

        padding: 30px 0 0;

    }

    .rs-list-wrap:first-child{

        padding: 0 0 0;

    }

    .testi-nav-wrap .testi-arrow{

        order: 1;

    }

    .testi-nav-wrap .testi-arrow.testi-next{

        order: 2;

        margin: 0 0 0 30px;

    }

    .testi-nav-wrap .testi-button{

        order: 3;

        margin: 20px 0 0;

    }

    .video-title h2{

        font-size: 20px;

    }

	.popup-container h1 {

		font-size: 40px;

	}

}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */



@media only screen and (max-width: 480px) {

    .rs-list span.rs-b-text {

        font-size: 20px;

    }

    .rs-list span.rs-s-text {

        font-size: 12px;

    }

    .sbvideo-title {

        font-size: 20px;

    }

    .page-id-163 #content iframe,

    .page-id-321 #content iframe,

    .page-id-25959 #content iframe {

        height: 100%;

    }

    #content h1,

    aside h1 {

        margin: 3.57em 0 1.5em;

    }



    .page-id-56 #content h1,

    .page-id-25955 #content h1,

    .page-id-55 #content h1

     {

       margin: 1.5em 0!important; 

    }



    #content p#breadcrumbs {

        width: 100%;

    }

    .sb-v-cont .sb-v-wrap {

        padding: 20px 0;

    }

    .yt-wrap {

        height: 450px !important;

        padding-bottom: 0;

    }

    .sbvideo-title {

        padding: 0;

    }

    .about-img {

        margin-top: 0 !important;

    }

    .about-text {

        margin-bottom: 0 !important;

    }

    .about-p {

        margin-top: 30px !important;

    }

    .cta-list a {

        height: auto !important;

    }

    .cta-list a .img-cta {

        position: relative;

        width: 100%;

    }

    .cta-list a .img-cta canvas {

        display: block;

        width: 100%;

        height: auto;

        max-height: 160px;

    }

    .cta-list a > .cta-name span.cta-btn {

        margin-bottom: 0 !important;

    }

    .footer {

        padding-top: 0 !important;

    }

    

    .testi-list .testi-cont > .test-auto {

        padding: 0 15px;

    }



    #content p#breadcrumbs span.breadcrumb_last {

        font-size: 11px !important;

    }



    #content .entry-title,

    #content .archive-title,

    #content .title-widget,

    .title-wrap h1,

    .title-widget {

        font-size: 33px; 

        padding: 0;

    }

    #content .entry-title,

    #content .archive-title {

        word-break: break-word;

        padding: 0 15px;

    }

    .video-list .play-btn > em {

        max-width: 56px;

        height: 55px;

    }



    .video-list .pb-text {

        font-size: 13px;

        padding: 0; 

    }



    .video-list .pb-text em {

        font-size: 11px;

        margin: 0 0 5px 0;

    }





    .page-id-25984 .wpcf7 input[type="url"], .page-id-25984 .wpcf7 input[type="email"], .page-id-25984 .wpcf7 input[type="tel"] {

        direction: ltr;

        width: 100%;

    }



    .ai-contact-wrap span.wpcf7-not-valid-tip {

        font-size: 11px!important;

        left: 0 !important;

    }



    body .aios-home-valuation-form-steps-wrap .aios-home-valuation-title h2 {

        font-size: 33px;

    }



    /*title fix*/

    .page-id-50 #content .entry-title,

    .page-id-163 #content .entry-title {

        margin-top: 152px;

    }

    .page-id-50 #content .entry-title:before,

    .page-id-163 #content .entry-title:before,

    .single-aios-communities #content .entry-title:before {

        top: -139px;

    }



}



@media only screen and (max-width: 360px) {



    .page-id-163 .ai-contact-wrap span.wpcf7-not-valid-tip {

        font-size: 10px!important;

    }





    .ai-contact-wrap span.wpcf7-not-valid-tip {

        font-size: 10px!important;

    }

.popup-container h1 {

		font-size: 30px;

	}



}